/*
Theme Name:    Medical Treatment
 Template:     health-center-lite
 Version:      1.3

*/

#wrapper{
  margin:0 auto !important}

.hc_logo {
    margin:1px auto !important}

.tagline{
  text-align:right;
  font-size:22px;
  margin-top:35px;
  color: #777777 !important;}

a{
  color:#000000;}

p{
  text-align:justify;
  color:#000;
}

.metaslider .caption-wrap{
	background:none !important;
  left: 6% !important;
  top: 5%;
  max-width:800px;
	}

.metaslider .caption-wrap {
    opacity: 0.8 !important;}

.slide-caption {	
	float: left;
    height: auto;
    left: 8% !important;
    margin: 0;
    padding: 15px;
    position: absolute;
    top: 10%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
    width: 50%;
    z-index: 0;	
}

.wpl-testimonial-section .tl-client-testimonial {
    color: #000;
}

.metaslider .caption-wrap h3 {
    font-size: 40px;
    margin-top: 14%;
    line-height: 36px;
    color: #000000;
    font-weight: bold;
}

.metaslider .caption-wrap h2 {
    font-size: 40px;
    line-height: 50px;
    font-weight: bold;
    color:#000;
}
.metaslider.contact_header .caption-wrap h2{
  color:#000000;
}
.metaslider .caption-wrap a {
    width: auto;
    font-size: 22px;
    display: block;
    color:#ffffff;
    float:left;
    padding: 14px;
    /*border: 1px solid #ffffff;*/
    text-align: center;
    border:none;
    background: #6abc49;
}

.metaslider .caption-wrap a:hover{
  background:#6abc49;
  color:#ffffff !important;}

.slide-text-bg1 {
	z-index: 773;
	width: 95%;
	text-align: left;
	position: relative;
	margin: 0 0 20px;
	padding: 0;
	float: left;
}
.slide-text-bg1 h1 {
	font-family: 'Roboto';
	font-weight:400;
	border-radius: 1px;
	padding: 6px 12px;
	display: inline-block;
	letter-spacing: 0;
	line-height: 35px;
	margin: 0 0 0px; 
}
.slide-text-bg2 {
    float: left;
	text-align: left;
    margin: 0 0 20px;
    padding: 0;
    position: relative;
    width: 95%;
    z-index: 773; 
}
.slide-text-bg2 span {
	font-family: 'Roboto';
	font-weight:400;
	font-size: 18px;
	font-weight: normal;
	display: inline-block;
	border-radius: 1px;
	line-height: 27px;
	padding: 5px 13px;
	margin: 0 0 0px; 
}
.slide-btn-area-sm { margin: 0px 0 0px; float: left; width: 80%; }
.slide-btn-sm {
	border-radius: 1px;
    cursor: pointer;
    display: inline-block;
    font-family: 'Open Sans';
	font-weight:600;
	transition: all 0.3s ease-in-out 0s;
    font-size: 13px;
    letter-spacing: 0.5px;
    line-height: 20px;
    padding: 10px 25px;
	margin: 0;
    text-align: center;
    text-transform: uppercase;
    vertical-align: middle;
}

.slide-text-bg1 h1 {
	background-color: rgba(59, 61, 66, 0.6);
    color: #ffffff;
    text-shadow: 0 0 1px rgba(155, 155, 155, 0.7);
}
.slide-text-bg2 span {
	background: rgba(255, 255, 244, 0.7) none repeat scroll 0 0;
    color: #444444;
}
.slide-btn-area-sm { margin: 0px 0 0px; float: left; width: 80%; }
.slide-btn-sm {
	color: #ffffff;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
}
.slide-btn-sm:hover, .slide-btn-sm a:focus { color: #ffffff !important; }

.slide-btn-sm {
    background-color: #dc143c;
    color: #ffffff;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
}
.home_post {margin-bottom:54px;}

.box_content{
  float:left;
  min-height:130px;
}

.hc_footer_widget_area{
  padding-top:60px;
}

hr{
  height:60px;
  border-bottom:1px solid #7FBABE;
  border-top:0 !important;
  width:100%;
  max-width:1200px;
  margin:0 auto;
}
dl, dt, .hc_blog_post_content ul{
  color:#000000;
}
.home_content .homebox, .home_content .homebox2{
  margin-top:20px;
  width:340px;
}

.boximg img{
	width:100%;}

.home_content .ownertxt a, .home_content .homebox2 .boxtxt a, .home_content .homebox .boxtxt a {
    background: #7FBABE;
    float:left;
}
.home_content .ownertxt a:hover, .home_content .homebox2 .boxtxt a:hover, .home_content .homebox .boxtxt a:hover{
   background: #6abc49;
}

.home_testimonial{
  margin-top:40px;
}
.home_testimonial .testimonialbox, .home_testimonial .testimonialbox2{
  text-align:center;
}

.btn_blue{
  width: auto;
  background: #2eaab9 !important;
  color: #ffffff !important;
  font-size:18px;
  margin-top:4px;
  padding: 14px;
  text-decoration: none;
  text-align: center;
  border:0!important;
 transition: all 0.4s ease;}

.tagline .btn_blue {
  margin-top:20px;
}

.btn_blue:hover{
  background:#6abc49 !important;
 color:#ffffff !important;}


a:hover{
  color:#7FBABE !important;
}

.right{
  float:right;}

.hc_page_detail_header_section {
    border-bottom: 1px solid #E0E0E0;
    float: none;
    margin-bottom: 30px;
    margin-top: 0px;
  padding: 0 0 0px;}

.contact_msg{
	height:135px;}

.sidebar-footer .textwidget a{
  color:#ffffff !important;}

.hc_blog_post_img{
	border:1px solid #eeeeee;}

.single .hc_blog_post_img{
	float:none;
  margin:20px auto;
  max-width:700px;}

.hc_blog_detail_header_section{
	margin-top:0;
	margin-bottom:0;
	padding:0 0 10px}

.hc_page_header_area, .hc_project_header_area{
	margin: 0 auto 35px;
	padding: 15px 0;}

.wpl-testimonial-section h2.tl-client-name{
	color:#000000; }

.metaslider .caption-wrap a {
  padding: 14px 35px;}

.metaslider .caption-wrap h3 {
  margin-top: 11%;}

.blog-box {
    width: 100%;
    float: left;
    height: auto;
    padding: 30px 0;}

.blog-box img{
    width: 100%;
    float: left;
    height: auto;
}

.main-blog-box{
    margin-bottom: 40px;
    width: 100%;
    float: left;}

.single .hc_blog_post_img {
    max-width: 100%;}

.single .hc_blog_post_img img{
    width:100%;
    float:left; 
    height:auto;
    margin-bottom: 0px;  
}
  
.home_content .owner {
    width: 240px;
    float: left;
}

.home_content .owner img{
   width:100%;
   float:left;
   height:auto;
}

.top{
   border-bottom:1px solid #7fbabe;
    padding-bottom: 60px;
    border-top: 1px solid #ccc;
    padding-top: 60px;
    margin-bottom: 30px;  
}

.page .hc_blog_post_content ul li{
    background: url(images/tt.png) no-repeat 0px 9px;
    list-style: none;
    background-size: 18px;
    padding-left: 27px;
    line-height: 30px;
    color:#000;
}

.logo-clr strong{
    color:#3a39b0;
}

.hc_blog_post_content p{
    color:#000 !important;
}

.home_testimonial .testibox h3 {
    color: #000;
}

#sidebar-footer form .wpcf7-submit{
    background: #2eaab9 !important;
    color: #ffffff !important;
    border: none;
    text-shadow: none;
    padding: 8px;
    width: 180px;
    font-size: 18px;
    height: auto;
    margin-top: 15px;}

.qt-smoke{
    width: 100%;
    float: left;
    height: auto;    
}

.qt-left{
    width: 60%;
    float: left;
    height: auto
}

.qt-right{
    width: 33%;
    float: left;
    height: auto;
    text-align: center;
    margin: 0 38px;
    background: #6abc49;
    color: #fff;
    padding: 25px 20px;}

.qt-right h2{
    color: #fff;
    line-height: 30px;
    font-weight: 100;
    margin-bottom: 0;
    font-size: 20px;}

.page-id-11 .qt-smoke ul{
    margin-left:0;
}

.page-id-11 .qt-right form p{
    margin-bottom: 0px !important;}

.page-id-11 .qt-right form .wpcf7-submit{
    background: #2eaab9 !important;
    border: none;
    text-shadow: none;
    width: 150px;}


#sidebar-footer #text-3 .textwidget .col-md-6{
    padding:3px;
}

#sidebar-footer #text-3 .textwidget img{
    width: 100% !important;
    padding-right: 5px;  
    float: left;  
}


#sidebar-footer #text-3 .textwidget h4{
    width: 100% !important;
    float: left;  
}

.page-id-21 .hc_post_title_wrapper h2{
   display:none;
}

.hc_blog_post_content {
    margin-top: 25px;
}

.page-id-21 .su-column-inner .wp-image-188{
    margin-right: 57px;
    margin-left: 20px;
}

.page-id-141 .hc_blog_post_content ul li ul li{
    list-style-type: circle;
    background: none;
    padding-left: 0;}

#sidebar-footer #text-4{
    margin-left: 40px;
}

#sidebar-footer #text-3{
    width: 33%;
    margin-left: 40px;}

#sidebar-footer #text-2 {
    margin-right: 0;
}

.bld-helen{
    width:100%;
    float:left;
    height:auto;
}

.spe img{
    float: left;
}

.era-spe img{
    padding-top: 30px;
    float: left;
}

.hc_post_title_wrapper h1 {
    color: #3b3b3b;
    margin-bottom: 12px;
    margin-top: 3px;
    float: left;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 27px;
    font-weight: normal;
    line-height: 35px;
    padding-bottom: 0;
    word-wrap: break-word;
    width: 100%;
}

.page-id-21 .hc_post_title_wrapper h1{
   display:none !important;
}

.ownertxt h3{
    font-weight: bold;
    color: #2f5396;
    line-height: 31px;
}

.i-box img{
    float: left;
    margin-right: 10px;
    width:auto;
}

.i-box{
    width: 100%;
    float: left;
    height: auto;
    margin: 18px 0 0px 0;
}

.i-box:nth-child(2) img{
    margin-left:25px;
}

.i-box:nth-child(3) img{
    margin-left:50px;
}

.i-box:nth-child(4) img{
    margin-left:75px;
}

.d-space{
    margin-bottom:35px;
}

.page-id-143 .container .hc_blog_wrapper ol li{
    list-style-position: inside;
    color: #000;  
}




@media only screen and (min-width: 1400px) {
  
  .tagline{
    font-size:24px;}
  
  .metaslider .caption-wrap {
  	left:20% !important;} 
  
  .metaslider .caption-wrap h2 {
    font-size: 42px;
    line-height: 65px;
    color: #000000;  }
  
 .metaslider .caption-wrap h1 {
    font-size: 42px;
    line-height: 22px;
    color: #000000;  }
  
  
  .metaslider .caption-wrap h3 {
    font-size: 42px;
    line-height: 22px;
    margin-top: 25%;}
  
  .metaslider .caption-wrap a {
    width: 300px;
    font-size: 30px;
    padding: 20px;}
  

} 

@media (min-width: 768px){
.navbar-nav {
  float:right;}
} 


@media only screen and (max-width: 1440px) {
  
.metaslider .caption-wrap {
    left: 7% !important;
    top: 0;
}  
  
.metaslider .caption-wrap h2 {
    line-height: 35px;
}
  
.metaslider .caption-wrap h3 {
    margin-top: 14%;
}  
  
  
  
  
}


@media only screen and (min-width: 960px) and (max-width: 1200px) {

/* Flexslider css for responsivness */
.slide_thumb {	
	border-radius: 0 0 10px 10px;
	width: 970px !important;
	height: 85px;
    margin: 0 auto !important;
    overflow: hidden;	
	}
.slide_thumb > li {
	cursor: pointer;
	padding: 22px 22px 0px;    
    float: left;
    height: 85px;
    width: 234px !important;
	}
	.slide_thumb > li:last-child {
	border: 0px !important;
	}
	.slide_thumb > li h5 {
    font-size: 13px;
    margin: 0 0 5px;
	}
.slide_thumb > li p {
	font-size: 12px;
    line-height: 21px;
    margin: 0 0 25px;
	} 
/* Slider Caption */
.slide-text-bg1, .slide-text-bg2 { margin: 0 0 15px; }
.slide-text-bg1 h1 { font-size: 24px; line-height: 30px; padding: 3px 10px; }
.slide-text-bg2 span { font-size: 14px; line-height: 22px; padding: 3px 10px; }
.slide-btn-sm { font-size: 11px; padding: 7px 18px; }
.hc_home_border {
    width: 100%;
    float: left;
    height: auto;}
  
.home_testimonial .testibox {
    width: 100%;
    float: left;
    height: auto;}  
  
.hc_footer_widget_area .container {
    width: 100%;}   
  
.navbar-container {
    width: 100%;}   
  
.hc_logo h1 a img{
    width: 80%;
    height: auto;
    float: left;  
  }  
  
.row {
    margin-left: 30px !important;
    margin-right: 30px !important;
}  
  
.header_section {
    padding: 10px 0;
}
  
.home_content .ownertxt {
    width: 75%;}  
  
.home_content .owner {
    width: 25%;}
  
.home_content .homebox, .home_content .homebox2 {
    width: 31%;
}  
  
.home_content .homebox2 {
    margin: 20px 30px 0 30px;
}  
  
.home_testimonial {
    margin-top: 0;
    padding: 30px 0 20px 0;
    margin-bottom: 50px !important;
}
  
.home_testimonial .testibox {
    margin-top: 20px;
}  
  
.hc_home_border {
    margin: 0 auto 10px;
}  

.top {
    padding-top: 0;
    margin-bottom: 0;
    border: none;
    padding-bottom: 0;  
}  
  
.tagline {
    margin-top: 25px;}  
  
.btn_blue {
    margin-top: 8px;  }
  
.hc_footer_widget_area {
    padding-top: 40px;
}  
  
.sidebar-footer .widget .widget-title {
    margin: 0px 0px 15px 0px;
    font-size: 22px;}  
  
.sidebar-footer .widget, .sidebar-footer-right .text-4 {
    width: 32% !important;
}  
  
#sidebar-footer #text-2 {
    margin-right: 0;
}  
  
#sidebar-footer #text-4 {
    margin-left: 0;
}
  
#sidebar-footer #text-3 {
    padding-left: 72px;
}  
  
.hc_footer_widget_area .sidebar-footer-right .textwidget {
    margin-left: 0;
    margin-top: -7px;
}
  
.sidebar-footer-right .widget {
    margin-bottom: 0px;
}
  
.navbar-collapse {
    padding-right: 50px;
}  
  
.navbar-nav > li > a {
    padding: 14px 18px;
}  
  
.hc_page_detail_header_section {
    margin-bottom: 5px;}
   
.hc_blog_wrapper {
    margin-bottom: 25px;
}  
  
.qt-right {
    margin: 0 30px;
}
  
.metaslider .caption-wrap h2 {
    font-size: 32px;
    line-height: 14px;  
  }
  
.metaslider .caption-wrap h3{
    font-size: 32px; 
  }  
  
  
  
  
}

@media only screen and (max-width: 959px) {

/* Slider Caption */
.slide-caption { width: 60%; }
.slide-text-bg1, .slide-text-bg2 { margin: 0 0 12px; }
.slide-text-bg1 h1 { font-size: 20px; line-height: 25px; padding: 3px 10px; }
.slide-text-bg2 span { font-size: 12px; line-height: 20px; padding: 3px 10px; }
.slide-btn-sm { font-size: 10px; padding: 5px 15px; }	
  
.container {
    width: 100%;
}  
  
.navbar-container {
    width: 100%;}  
  
.hc_home_border {
    width: 100% !important;}    
  
.metaslider .caption-wrap {
    left: 0% !important;  }
  
.navbar-collapse {
    padding-right: 5px;
}  
 
.navbar-nav > li > a {
    padding: 14px 14px;
}  
  
.home_content .homebox, .home_content .homebox2 {
    width: 31%;
    margin-bottom: 0;  
}  

.sidebar-footer .widget, .sidebar-footer-right .widget {
    width: 33% !important;
}  

#sidebar-footer #text-2 {
    margin-right: 0;  }
  
#sidebar-footer #text-3, #sidebar-footer #text-4 {
  margin-left: 0;}  
  
#sidebar-footer #text-3 .textwidget img {
    width: 100% !important;
}  
  
.home_content .owner img {
    padding-left: 0;
}
  
.home_content .ownertxt {
    width: 62%;
    margin-left: 25px;
}  
  
.row {
    margin-right: 15px !important;
    margin-left: 15px !important;
}
  
.home_content .homebox .boximg {
    margin-left: 0;
    margin-top: 0;
}  
  
.home_content .homebox2 .boximg {
    margin-top: 0;
}  
  
.home_content .homebox .boxtxt {
    margin-left: 0;
}  
  
.tagline {
    width: 48%;
    font-size:18px;}
  
.hc_logo h1 a img {
    width: 73%;
    float: left;
    height: auto;
}
  
.header_section {
    padding: 20px 0;
}  
  
.tagline {
    margin-top: 17px;
}  
  
.home_testimonial .testibox {
    margin-top: 20px;
}
  
.home_content .homebox .boximg img {
    width: 100%;
}  
  
.home_content .homebox2 .boximg {
    margin-left: 0;}  
  
.home_content .homebox2 .boxtxt {
    margin-left: 0;
}  
  
.home_content .homebox2 .boximg img {
    width: 100%;
}  
  
.home_testimonial {
    margin-bottom: 40px;
}  
  
.hc_footer_widget_area {
    padding-top: 40px;
}  
  
.metaslider .caption-wrap h3 {
    margin-top: 5%;
    line-height:10px;
}  
  
.top {
    padding-bottom: 0;
    padding-top: 0px;
    border: none;
    margin-bottom: 15px;
}  
  
.hc_footer_area .sidebar-footer-right .text-5 .textwidget p {
    text-align: center;
}  
  
.hc_footer_area{
    text-align: center;
    width: 97%;
    float: left;
    height: auto;  
  }  
  
.sidebar-footer-right #text-5{
    width: 100% !important;
    text-align: center; 
  }  

.hc_footer_widget_area .sidebar-footer-right .textwidget {
    margin-left: 0;
    width: 100%;
}  
  
.sidebar-footer-right .widget {
    margin-bottom: 15px;
}  
  
.sidebar-footer .widget .widget-title {
    font-size: 20px;  }
  
.btn_blue {
    margin-top: 10px;
    padding: 10px;  }
  
.hc_page_detail_header_section {
    margin-bottom: 0px; } 
  
.page .hc_blog_post_content ul li {
    line-height: 27px;
    margin-bottom: 18px;
}  
  
.hc_blog_post_content ul{
    margin: 0 0 10px 0px;  
  }  
  
.hc_blog_wrapper {
    margin-bottom: 30px;
}  
  
.qt-left {
    width: 100%;}
  
.qt-right {
    width: 100%;
    margin: 0px 0px;
}
  
.page-id-17 .hc_blog_post_content {
    margin-top: 10px;
}
  
.page-id-17 .hc_blog_post_content p img{  
    margin-top: 25px;    
  }
 
.blog-box .col-md-8 h2{  
    margin-top: 25px;
    width: 100%;
    float: left;  }
  
.blog-box .col-md-8 p{  
    font-size: 14px;  }
  
.blog-box .col-md-8 a{    
    font-size: 14px;}  
  
.metaslider .caption-wrap h3 {
    font-size: 32px;} 
  
.metaslider .caption-wrap h2 {
    font-size: 32px;}  
  
.single .hc_blog_post_img img {
    margin-bottom: 0px;
}  
  
.metaslider .caption-wrap {
    left: 3% !important;}  
  
.metaslider .caption-wrap h2 {
    font-size: 26px;
}
  
.metaslider .caption-wrap h3 {
    font-size: 26px;
}  
  
.navbar-nav > li > a {
    padding: 14px 7px;
}  
  
  
}	


@media only screen and (min-width: 480px) and (max-width: 767px) {

/* Slider Caption */
.slide-caption { width: 60%; left: 10%; }
.slide-text-bg1, .slide-text-bg2 { margin: 0 0 10px; }
.slide-text-bg1 h1 { font-size: 18px; line-height: 22px; padding: 3px 10px; }
.slide-text-bg2 span { font-size: 11px; line-height: 20px; padding: 3px 10px; }
.slide-btn-sm { font-size: 9px; padding: 4px 14px; }	
} 

@media only screen and (min-width: 480px) and (max-width: 580px) {
  
.metaslider .caption-wrap h3 {
    font-size: 20px;
}
  
.metaslider .caption-wrap h2 {
    font-size: 20px;
    line-height: 16px;  
}  
  
  
  
}


@media only screen and (min-width: 200px) and (max-width: 480px) {

/* Flexslider css for responsivness */

/* Slider Caption */
.slide-caption { width: 75%; left: 10% }
.slide-text-bg1, .slide-text-bg2 { margin: 0 0 4px; }
.slide-text-bg1 h1 { font-size: 12px; line-height: 15px; padding: 2px 5px; }
.slide-text-bg2 span { font-size: 9px; line-height: 13px; padding: 2px 5px; }
.slide-btn-sm { font-size: 7px; padding: 0px 9px; }
  
.hc_home_border {
    width: 100%;}  
  
.hc_logo h1 a img {
    width: 100%;
    float: left;
    height: auto;
}
  
.hc_logo h1 a{
    margin: 0;
    padding: 0;
    width: 100%;
    float: left;
    height: auto; 
  }  
  
.hc_logo {
    width: 100%;}  
  
.tagline {
    width: 100%;
}  
  
.metaslider .caption-wrap h3 {
  font-size: 15px;}  
  
.metaslider .caption-wrap h2 {
  font-size: 15px;}  
  
.metaslider .caption-wrap h2 {
    font-size: 15px;
    line-height: 6px;
}
  
.metaslider .caption-wrap a {
    font-size: 16px; 
    padding: 6px 35px;  }
  
.metaslider .caption-wrap h2 {
    margin-bottom: 0;
}  
  
.home_content .owner {
    width: 100%;
}  
  
.home_content .ownertxt {
    width: 100%;
    margin-left: 0;
    padding-left: 0;  
}
  
.home_content .ownertxt a {
    width: 100%;
    padding: 12px;
    margin-top: -5px;}  
  
.home_content .homebox, .home_content .homebox2 {
    width: 100%;
}
  
.box_content {
    float: left;
    min-height: auto;
}  
  
.home_content .homebox2 .boxtxt a, .home_content .homebox .boxtxt a{
    width:100%;
    float:left;
    height:auto;
    margin-bottom:15px;
  }  
   
  
.home_content h3{
    padding: 20px 0px 0px 0px !important;  
  }  
  
.home_testimonial {
    margin-top: 18px;
}
  
.sidebar-footer .widget, .sidebar-footer-right .widget {
    width: 100% !important;
    padding: 0;  
}
  
.sidebar-footer .widget .widget-title {
    margin: 0px 0px 5px 0px;  }
  
.sidebar-footer .widget{
    margin-bottom: 22px;}  
  
.navbar-nav {
    margin: 0;
}
  
.hc_post_title_wrapper h2 {
    font-size: 24px;
    line-height: 8px;
    padding-bottom: 5px;
}  
  
.metaslider .flexslider {
    margin: 0 0 30px 0;   } 
  
.hc_post_title_wrapper h2 {
    margin-top: 5px;
}  
  
.hc_blog_wrapper {
    margin-bottom: 10px;
}  
  
.qt-right {
    padding: 15px 10px;
    margin-bottom: 25px !important;
}  
  
.page-id-17 .hc_blog_post_content p img {
    width: 100%;
    margin-bottom: 20px;
}  
  
.blog-box .col-md-8 h2 {
    margin-top: 5px;
    margin-bottom: 5px;}  
  
.hc_post_title_wrapper {
    width: 75%;
    margin-left: 6px;
    margin-top: 3px;
}  
  
.navbar-collapse {
    max-height: initial;}  
  
 .page-id-21 .su-column-inner .wp-image-188 {
    margin-right: 10px;
    margin-left: 0px;
    width: 18%;
    float: left;
    margin-top: 0px;
} 
  
  
 .page-id-21 .su-column-inner .wp-image-86{  
    width: 18%;
    margin-right: 8px; } 
  
 .page-id-21 .metaslider.contact_header .caption-wrap h2 {
    margin-top: 10px;
}  
  
 .page-id-21 .hc_blog_post_content p {
    margin-bottom: 0;
}  
  
.su-column-inner form .btn_blue{
    width: 35%;
    padding: 0;
    margin-top: 10px !important;
    float: left;  
  } 
  
.home_testimonial .testibox {
    width: 100%;}  
  
.metaslider .slides img {
    width: 132% !important;
    display: block;
    max-width: 150%;
}
  
  
  
  
  
}

@media only screen and (max-width: 414px) {

.ml-slider {
    overflow: hidden;
}  
 
.metaslider .flexslider {
  margin: 0 0 20px 0 !important;}  
 
.ownertxt h3{  
    padding-top: 0 !important;  
  }
  
.page-id-143 .hc_blog_post_content img{
    width: 100%;
    float: left;
    height: auto;
    margin-bottom: 25px;  
  }
  
 .page-id-141 .hc_blog_post_content img{
    width: 100%;
    float: left;
    height: auto;
    margin:0 0 25px 0;  
  } 
  
.page-id-141 .i-box img {
    width: auto;
    margin: 0 5px 25px 0;
} 
  
.metaslider .caption-wrap h3 {
    margin-top: 10%;
  }
  
  
  
}


@media only screen and (max-width: 375px) {

.metaslider .caption-wrap h3 {
   margin-top: 4%;}
  
.top {
    margin-bottom: 0px;
}  
  
.hc_footer_widget_area {
    padding-top: 30px;
}  
  
.hc_footer_area {
    width: 89%;}  
  
.metaslider .caption-wrap h3 {
    margin-top: 30px;
    line-height: 4px;  
}  
  
.tagline {
    font-size: 14px;
}
  
.page-id-21 .su-column-inner .wp-image-188 {
     display:none;  }
  
  .page-id-21 .su-column-inner .wp-image-86{
    display:none;
  }  
  
 .page-id-21 .su-column-inner form{
    padding:0
  }  
  
.metaslider .caption {
    padding-top: 18px !important;
}  
  
.hc_blog_post_content h2 {
    font-size: 18px;
  }
  
  
  
}

@media only screen and (max-width: 360px) {

.metaslider .slides img {
    width: 132% !important;
  }

.metaslider .caption-wrap h3 {
    font-size: 16px;
}
  
.metaslider .caption-wrap h2 {
    font-size: 16px;}  
  
.metaslider .caption-wrap a {
    font-size: 12px;
    padding: 4px 25px;
}
  
  
  
  }
  
  
  
  
@media only screen and (max-width: 320px) {

  
.hc_blog_wrapper{
    margin-right: 5px !important;
    margin-left: 5px !important;  
  }
  
.metaslider .caption-wrap h3 {
    font-size: 16px;
}
  
.metaslider .caption-wrap h2 {
    font-size: 16px;}  
  
.metaslider .caption {
    padding: 5px 0px !important;
}  
  
}